/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"5.title" = "Registrering";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Panel";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "35"; */
"35.title" = "Licenshåndtering";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "42"; */
"42.headerCell.title" = "Dato";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "43"; */
"43.headerCell.title" = "Navn";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "44"; */
"44.headerCell.title" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "45"; */
"45.headerCell.title" = "Udløber";

/* Class = "NSTextFieldCell"; title = "Click to purchase securely online. A license key will be emailed to you."; ObjectID = "76"; */
"76.title" = "Klik for at betale sikkert på nettet. En licensnøgle vil blive sendt til dig i en bekræftelses-email.";

/* Class = "NSTextFieldCell"; title = "If you already purchased Amadeus on the Mac App Store, you can click here to transfer this license to the non-App Store version."; ObjectID = "77"; */
"77.title" = "Hvis du allerede har købt Amadeus Pro gennem Mac App Store, kan du klikke her for at overføre denne licens til ikke-App Store-versionen.";

/* Class = "NSTextFieldCell"; title = "Please register Amadeus Pro 3."; ObjectID = "79"; */
"79.title" = "Registrer venligst Amadeus.";

/* Class = "NSTextFieldCell"; title = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro 3."; ObjectID = "81"; */
"81.title" = "Når du har modtaget din licensnøgle, indtast den nedenfor, sammen med dit navn, for at registrere dit eksemplar af Amadeus.";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "82"; */
"82.title" = "Importer...";

/* Class = "NSButtonCell"; title = "Purchase Online..."; ObjectID = "83"; */
"83.title" = "Køb online…";

/* Class = "NSTextFieldCell"; title = "Import App Store License:"; ObjectID = "84"; */
"84.title" = "Importer App Store-licens:";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "85"; */
"85.title" = "Dit navn:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86"; */
"86.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Lost your key?"; ObjectID = "87"; */
"87.title" = "Mistet din nøgle?";

/* Class = "NSTextFieldCell"; title = "Your license key:"; ObjectID = "88"; */
"88.title" = "Din licensnøgle:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "89"; */
"89.title" = "Registrer";

/* Class = "NSTextFieldCell"; title = "Purchase securely online:"; ObjectID = "90"; */
"90.title" = "Køb enten online:";

/* Class = "NSTextFieldCell"; title = "Your old license key:"; ObjectID = "91"; */
"91.title" = "Din gamle licensnøgle:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "This license key is only valid together with a license key for Amadeus Pro 2 or Amadeus Lite 3. Please enter your old license key."; ObjectID = "93"; */
"93.title" = "Denne licensnøgle er kun gyldig sammen med en licensnøgle til Amadeus Pro 1.x. Indtast venligst din gamle licensnøgle:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "96"; */
"96.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "97"; */
"97.title" = "Dit navn:";

/* Class = "NSTextFieldCell"; title = "Amadeus licenses installed on this system"; ObjectID = "98"; */
"98.title" = "Installerede licenser til Amadeus:";

/* Class = "NSButtonCell"; title = "Delete license"; ObjectID = "99"; */
"99.title" = "Slet licens";

/* Class = "NSButtonCell"; title = "Add license..."; ObjectID = "100"; */
"100.title" = "Tilføj licens…";

/* Class = "NSButtonCell"; title = "Import App Store License..."; ObjectID = "137"; */
"137.title" = "Importer App Store-licens...";

/* Class = "NSButtonCell"; title = "Import App Store License"; ObjectID = "141"; */
"141.title" = "Importer App Store-licens";
